是時候換 iPhone 了 Pokémon GO 將淘汰無法升級 iOS 11 的裝置

想玩 Pokémon GO 的舊 iPhone 用戶們,你要確保系統更新到 iOS 11,否則你的舊 iPhone 將會不能再啟動這遊戲。

Pokémon GO 官方宣佈將會在日本時間 3 月 1 日停止支援無法升級 iOS 11 的裝置,換言之所有 32bit 的 iOS 裝置將不能玩 Pokémon GO 了。受影響的舊 iOS 裝置用戶只能更換新 iOS 裝置或 Android 4.4 以上手機繼續遊戲。

在宣佈淘汰舊 iOS 裝置之前 iOS 版 Pokémon GO 最低要求是 iOS 9.0 或以上,故今次 Pokémon GO 遊戲宣佈淘汰舊 iOS 裝置牽連甚廣,Niantic 在官方支援網頁列出被淘汰的 iOS 裝置清單。

由於遊戲需要連結 Google 帳號或 Pokémon Trainer 帳號,故遊戲繼承簡單至極,用戶只需要在新 iPhone 登入原來的 Google 帳號或 Pokémon Trainer 帳號就可以進行繼承。

  • 遊戲名稱:Pokémon GO
  • 支援平台:iOS 11 / Android 4.4 或以上
  • 分類:遊戲-冒險
  • 下載地址:iTunesGoogle Play


限免已完結?不想錯過重大限免應用,可下載《限時情報王》 App 或以 Telegram 追蹤 NewMobilelife 頻道